<!DOCTYPE HTML>
<html lang="en" class="sidebar-visible no-js light">
    <head>
        <!-- Book generated using mdBook -->
        <meta charset="UTF-8">
        <title>ADR-006 - Arquitetura Mínima Viável</title>
        <!-- Custom HTML head -->
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="theme-color" content="#ffffff" />

        <link rel="icon" href="../../favicon.svg">
        <link rel="shortcut icon" href="../../favicon.png">
        <link rel="stylesheet" href="../../css/variables.css">
        <link rel="stylesheet" href="../../css/general.css">
        <link rel="stylesheet" href="../../css/chrome.css">
        <link rel="stylesheet" href="../../css/print.css" media="print">
        <!-- Fonts -->
        <link rel="stylesheet" href="../../FontAwesome/css/font-awesome.css">
        <link rel="stylesheet" href="../../fonts/fonts.css">
        <!-- Highlight.js Stylesheets -->
        <link rel="stylesheet" href="../../highlight.css">
        <link rel="stylesheet" href="../../tomorrow-night.css">
        <link rel="stylesheet" href="../../ayu-highlight.css">

        <!-- Custom theme stylesheets -->
    </head>
    <body>
        <!-- Provide site root to javascript -->
        <script type="text/javascript">
            var path_to_root = "../../";
            var default_theme = window.matchMedia("(prefers-color-scheme: dark)").matches ? "navy" : "light";
        </script>

        <!-- Work around some values being stored in localStorage wrapped in quotes -->
        <script type="text/javascript">
            try {
                var theme = localStorage.getItem('mdbook-theme');
                var sidebar = localStorage.getItem('mdbook-sidebar');

                if (theme.startsWith('"') && theme.endsWith('"')) {
                    localStorage.setItem('mdbook-theme', theme.slice(1, theme.length - 1));
                }

                if (sidebar.startsWith('"') && sidebar.endsWith('"')) {
                    localStorage.setItem('mdbook-sidebar', sidebar.slice(1, sidebar.length - 1));
                }
            } catch (e) { }
        </script>

        <!-- Set the theme before any content is loaded, prevents flash -->
        <script type="text/javascript">
            var theme;
            try { theme = localStorage.getItem('mdbook-theme'); } catch(e) { }
            if (theme === null || theme === undefined) { theme = default_theme; }
            var html = document.querySelector('html');
            html.classList.remove('no-js')
            html.classList.remove('light')
            html.classList.add(theme);
            html.classList.add('js');
        </script>

        <!-- Hide / unhide sidebar before it is displayed -->
        <script type="text/javascript">
            var html = document.querySelector('html');
            var sidebar = 'hidden';
            if (document.body.clientWidth >= 1080) {
                try { sidebar = localStorage.getItem('mdbook-sidebar'); } catch(e) { }
                sidebar = sidebar || 'visible';
            }
            html.classList.remove('sidebar-visible');
            html.classList.add("sidebar-" + sidebar);
        </script>

        <nav id="sidebar" class="sidebar" aria-label="Table of contents">
            <div class="sidebar-scrollbox">
                <ol class="chapter"><li class="chapter-item expanded "><a href="../../intro.html"><strong aria-hidden="true">1.</strong> Introdução</a></li><li class="chapter-item expanded "><a href="../../togaf.html"><strong aria-hidden="true">2.</strong> ToGAF O-AAF</a></li><li class="chapter-item expanded "><a href="../../objetivo.html"><strong aria-hidden="true">3.</strong> Objetivo</a></li><li class="chapter-item expanded "><a href="../../proposta.html"><strong aria-hidden="true">4.</strong> Proposta Técnica</a></li><li class="chapter-item expanded "><a href="../../entrevistas.html"><strong aria-hidden="true">5.</strong> Entrevista</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../entrevista/arqsis.html"><strong aria-hidden="true">5.1.</strong> Arquitetura de Sistemas</a></li><li class="chapter-item expanded "><a href="../../entrevista/seg.html"><strong aria-hidden="true">5.2.</strong> Segurança</a></li><li class="chapter-item expanded "><a href="../../entrevista/infra.html"><strong aria-hidden="true">5.3.</strong> Infraestrutura</a></li><li class="chapter-item expanded "><a href="../../entrevista/db.html"><strong aria-hidden="true">5.4.</strong> Dados</a></li><li class="chapter-item expanded "><a href="../../entrevista/proj.html"><strong aria-hidden="true">5.5.</strong> Projetos</a></li></ol></li><li class="chapter-item expanded "><a href="../../asis.html"><strong aria-hidden="true">6.</strong> AS-IS de Arquitetura</a></li><li class="chapter-item expanded "><a href="../../mva.html"><strong aria-hidden="true">7.</strong> Arquitetura Mínima Viável</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../mva/mvadesign.html"><strong aria-hidden="true">7.1.</strong> Arquitetura de Design</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr001.html"><strong aria-hidden="true">7.1.1.</strong> ADR-001</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr002.html"><strong aria-hidden="true">7.1.2.</strong> ADR-002</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr003.html"><strong aria-hidden="true">7.1.3.</strong> ADR-003</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr004.html"><strong aria-hidden="true">7.1.4.</strong> ADR-004</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr005.html"><strong aria-hidden="true">7.1.5.</strong> ADR-005</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr006.html"><strong aria-hidden="true">7.1.6.</strong> ADR-006</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr007.html"><strong aria-hidden="true">7.1.7.</strong> ADR-007</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr008.html"><strong aria-hidden="true">7.1.8.</strong> ADR-008</a></li><li class="chapter-item expanded "><a href="../../mva/ad/adrs/adr009.html"><strong aria-hidden="true">7.1.9.</strong> ADR-009</a></li></ol></li><li class="chapter-item expanded "><a href="../../mva/mvasol.html"><strong aria-hidden="true">7.2.</strong> Arquitetura de Solucao</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr001.html"><strong aria-hidden="true">7.2.1.</strong> ADR-001</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr002.html"><strong aria-hidden="true">7.2.2.</strong> ADR-002</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr003.html"><strong aria-hidden="true">7.2.3.</strong> ADR-003</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr004.html"><strong aria-hidden="true">7.2.4.</strong> ADR-004</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr005.html"><strong aria-hidden="true">7.2.5.</strong> ADR-005</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr006.html"><strong aria-hidden="true">7.2.6.</strong> ADR-006</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr007.html"><strong aria-hidden="true">7.2.7.</strong> ADR-007</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr008.html"><strong aria-hidden="true">7.2.8.</strong> ADR-008</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr009.html"><strong aria-hidden="true">7.2.9.</strong> ADR-009</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr010.html"><strong aria-hidden="true">7.2.10.</strong> ADR-010</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr011.html"><strong aria-hidden="true">7.2.11.</strong> ADR-011</a></li><li class="chapter-item expanded "><a href="../../mva/as/adrs/adr012.html"><strong aria-hidden="true">7.2.12.</strong> ADR-012</a></li></ol></li></ol></li><li class="chapter-item expanded "><a href="../../gov/intro.html"><strong aria-hidden="true">8.</strong> Governança de Arquitetura</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase1.html"><strong aria-hidden="true">8.1.</strong> MGM Microservices Governance Maturity</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-001.html"><strong aria-hidden="true">8.1.1.</strong> ADR-001</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-002.html"><strong aria-hidden="true">8.1.2.</strong> ADR-002</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-003.html"><strong aria-hidden="true">8.1.3.</strong> ADR-003</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-004.html"><strong aria-hidden="true">8.1.4.</strong> ADR-004</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-005.html"><strong aria-hidden="true">8.1.5.</strong> ADR-005</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-006.html" class="active"><strong aria-hidden="true">8.1.6.</strong> ADR-006</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-007.html"><strong aria-hidden="true">8.1.7.</strong> ADR-007</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-008.html"><strong aria-hidden="true">8.1.8.</strong> ADR-008</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-009.html"><strong aria-hidden="true">8.1.9.</strong> ADR-009</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-010.html"><strong aria-hidden="true">8.1.10.</strong> ADR-010</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-011.html"><strong aria-hidden="true">8.1.11.</strong> ADR-011</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-012.html"><strong aria-hidden="true">8.1.12.</strong> ADR-012</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-013.html"><strong aria-hidden="true">8.1.13.</strong> ADR-013</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-014.html"><strong aria-hidden="true">8.1.14.</strong> ADR-014</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-015.html"><strong aria-hidden="true">8.1.15.</strong> ADR-015</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-016.html"><strong aria-hidden="true">8.1.16.</strong> ADR-016</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-017.html"><strong aria-hidden="true">8.1.17.</strong> ADR-017</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-018.html"><strong aria-hidden="true">8.1.18.</strong> ADR-018</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-019.html"><strong aria-hidden="true">8.1.19.</strong> ADR-019</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/ADR-020.html"><strong aria-hidden="true">8.1.20.</strong> ADR-020</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/Ferramental-AS-IS.html"><strong aria-hidden="true">8.1.21.</strong> Ferramental AS-IS</a></li><li class="chapter-item expanded "><a href="../../gov/fase1/GAP-Analysis.html"><strong aria-hidden="true">8.1.22.</strong> GAP Analysis</a></li></ol></li><li class="chapter-item expanded "><a href="../../gov/fase2.html"><strong aria-hidden="true">8.2.</strong> MGPD Microservices Governance Process Design</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Introdução.html"><strong aria-hidden="true">8.2.1.</strong> Introdução</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Ferramentas.html"><strong aria-hidden="true">8.2.2.</strong> Ferramentas</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Planejamento.html"><strong aria-hidden="true">8.2.3.</strong> Governança de Planejamento</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Planejamento/Política-de-Infraestrutura.html"><strong aria-hidden="true">8.2.3.1.</strong> Política de Infraestrutura</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Planejamento/Política-de-Arquitetura.html"><strong aria-hidden="true">8.2.3.2.</strong> Política de Arquitetura</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Planejamento/Política-de-Segurança.html"><strong aria-hidden="true">8.2.3.3.</strong> Política de Segurança</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Planejamento/Política-de-APIs.html"><strong aria-hidden="true">8.2.3.4.</strong> Política de APIs</a></li></ol></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Desenvolvimento.html"><strong aria-hidden="true">8.2.4.</strong> Governança de Desenvolvimento</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Desenvolvimento/Política-de-Desenvolvimento.html"><strong aria-hidden="true">8.2.4.1.</strong> Política de Desenvolvimento</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Desenvolvimento/Política-de-Qualidade-e-Métricas.html"><strong aria-hidden="true">8.2.4.2.</strong> Política de Qualidade e Métricas</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Desenvolvimento/Política-de-Testes.html"><strong aria-hidden="true">8.2.4.3.</strong> Política de Testes</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Desenvolvimento/Política-de-Construção.html"><strong aria-hidden="true">8.2.4.4.</strong> Política de Construção</a></li></ol></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Operação.html"><strong aria-hidden="true">8.2.5.</strong> Governança de Operação</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Operação/Política-de-Operação.html"><strong aria-hidden="true">8.2.5.1.</strong> Política de Operação</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Operação/Política-de-Versionamento.html"><strong aria-hidden="true">8.2.5.2.</strong> Política de Versionamento</a></li></ol></li><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Compartilhamento.html"><strong aria-hidden="true">8.2.6.</strong> Governança de Compartilhamento</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Governança-de-Compartilhamento/Política-de-Monitoramento-e-Métricas-de-APIs.html"><strong aria-hidden="true">8.2.6.1.</strong> Política de Monitoramento e Métricas de APIs</a></li></ol></li><li class="chapter-item expanded "><a href="../../gov/fase2/Modelos-de-Documentação.html"><strong aria-hidden="true">8.2.7.</strong> Modelos de Documentação</a></li><li><ol class="section"><li class="chapter-item expanded "><a href="../../gov/fase2/Modelos-de-Documentação/1.-Documento-de-Contrato-de-Microserviço.html"><strong aria-hidden="true">8.2.7.1.</strong> 1 Documento de Contrato de Microserviço</a></li><li class="chapter-item expanded "><a href="../../gov/fase2/Modelos-de-Documentação/2.-Checklist-de-aprovação-para-implantação.html"><strong aria-hidden="true">8.2.7.2.</strong> 2 Checklist de Aprovação para Implantação</a></li></ol></li></ol></li></ol></li></ol>
            </div>
            <div id="sidebar-resize-handle" class="sidebar-resize-handle"></div>
        </nav>

        <div id="page-wrapper" class="page-wrapper">

            <div class="page">
                <div id="menu-bar-hover-placeholder"></div>
                <div id="menu-bar" class="menu-bar sticky bordered">
                    <div class="left-buttons">
                        <button id="sidebar-toggle" class="icon-button" type="button" title="Toggle Table of Contents" aria-label="Toggle Table of Contents" aria-controls="sidebar">
                            <i class="fa fa-bars"></i>
                        </button>
                        <button id="theme-toggle" class="icon-button" type="button" title="Change theme" aria-label="Change theme" aria-haspopup="true" aria-expanded="false" aria-controls="theme-list">
                            <i class="fa fa-paint-brush"></i>
                        </button>
                        <ul id="theme-list" class="theme-popup" aria-label="Themes" role="menu">
                            <li role="none"><button role="menuitem" class="theme" id="light">Light (default)</button></li>
                            <li role="none"><button role="menuitem" class="theme" id="rust">Rust</button></li>
                            <li role="none"><button role="menuitem" class="theme" id="coal">Coal</button></li>
                            <li role="none"><button role="menuitem" class="theme" id="navy">Navy</button></li>
                            <li role="none"><button role="menuitem" class="theme" id="ayu">Ayu</button></li>
                        </ul>
                        <button id="search-toggle" class="icon-button" type="button" title="Search. (Shortkey: s)" aria-label="Toggle Searchbar" aria-expanded="false" aria-keyshortcuts="S" aria-controls="searchbar">
                            <i class="fa fa-search"></i>
                        </button>
                    </div>

                    <h1 class="menu-title">Arquitetura Mínima Viável</h1>

                    <div class="right-buttons">
                        <a href="../../print.html" title="Print this book" aria-label="Print this book">
                            <i id="print-button" class="fa fa-print"></i>
                        </a>
                    </div>
                </div>

                <div id="search-wrapper" class="hidden">
                    <form id="searchbar-outer" class="searchbar-outer">
                        <input type="search" id="searchbar" name="searchbar" placeholder="Search this book ..." aria-controls="searchresults-outer" aria-describedby="searchresults-header">
                    </form>
                    <div id="searchresults-outer" class="searchresults-outer hidden">
                        <div id="searchresults-header" class="searchresults-header"></div>
                        <ul id="searchresults">
                        </ul>
                    </div>
                </div>
                <!-- Apply ARIA attributes after the sidebar and the sidebar toggle button are added to the DOM -->
                <script type="text/javascript">
                    document.getElementById('sidebar-toggle').setAttribute('aria-expanded', sidebar === 'visible');
                    document.getElementById('sidebar').setAttribute('aria-hidden', sidebar !== 'visible');
                    Array.from(document.querySelectorAll('#sidebar a')).forEach(function(link) {
                        link.setAttribute('tabIndex', sidebar === 'visible' ? 0 : -1);
                    });
                </script>

                <div id="content" class="content">
                    <main>
                        <p><img src="../../img/logo-valecard.png" alt="Screenshot" /></p>
<h1 id="816-adr-006---integração-contínua"><a class="header" href="#816-adr-006---integração-contínua">8.1.6. ADR 006 - Integração Contínua</a></h1>
<h2 id="i-problema"><a class="header" href="#i-problema">I. Problema:</a></h2>
<p>Muitos desenvolvedores trabalhando no mesmo código podem gerar conflito entre versões de arquivos, o que impacta em erro na geração do package ou, em um pior cenários, um comportamento não esperado de uma funcionalidade em tempo de execução.</p>
<hr />
<h2 id="ii-decisão--razão-da-escolha"><a class="header" href="#ii-decisão--razão-da-escolha">II. Decisão / Razão da escolha:</a></h2>
<p>Neste fluxo de trabalho, o sistema efetua a construção e testes para verificar erros tão logo um código é submetido. Assim, fica mais fácil identificar os autores da mudança e já propor a correção. </p>
<hr />
<h2 id="iii-status"><a class="header" href="#iii-status">III. Status:</a></h2>
<p>Aguardando aprovação.</p>
<hr />
<h2 id="iv-Épico"><a class="header" href="#iv-Épico">IV. Épico:</a></h2>
<p>Code.</p>
<hr />
<h2 id="v-suposições"><a class="header" href="#v-suposições">V. Suposições:</a></h2>
<ul>
<li>A Valecard necessita de um processo maduro, seguro e de fácil implementação;</li>
<li>A Valecard necessita de haja ferramentas que auxiliem a implantação do processo;</li>
</ul>
<hr />
<h2 id="vi-visões"><a class="header" href="#vi-visões">VI. Visões:</a></h2>
<p><em>Não há</em>.</p>
<hr />
<h2 id="vii-requisitos-não-funcionais"><a class="header" href="#vii-requisitos-não-funcionais">VII. Requisitos não funcionais:</a></h2>
<ul>
<li>Necessário que haja ferramentas que facilite a implementação do processo.</li>
</ul>
<hr />
<h2 id="viii-implicações"><a class="header" href="#viii-implicações">VIII. Implicações:</a></h2>
<p>A Valecard já utiliza do GitLab para Gestão de Versão do Código-fonte.</p>
<hr />
<h2 id="ix-decisões-relacionadas"><a class="header" href="#ix-decisões-relacionadas">IX. Decisões relacionadas:</a></h2>
<p><em>Não há</em>.</p>
<hr />
<h2 id="x-driver-de-negócio"><a class="header" href="#x-driver-de-negócio">X. Driver de Negócio:</a></h2>
<p>Permitir que a Valecard efetue as seguintes funções de negócios:</p>
<ul>
<li>Gestão de versão do código-fonte;</li>
<li>Acompanhamento das alterações do código-fonte pelos colaboradores.</li>
</ul>
<hr />
<h2 id="xi-artefatos-relacionados"><a class="header" href="#xi-artefatos-relacionados">XI. Artefatos Relacionados:</a></h2>
<ol>
<li>Link para o site do GitLab oficial: https://about.gitlab.com/</li>
</ol>

                    </main>

                    <nav class="nav-wrapper" aria-label="Page navigation">
                        <!-- Mobile navigation buttons -->
                            <a rel="prev" href="../../gov/fase1/ADR-005.html" class="mobile-nav-chapters previous" title="Previous chapter" aria-label="Previous chapter" aria-keyshortcuts="Left">
                                <i class="fa fa-angle-left"></i>
                            </a>
                            <a rel="next" href="../../gov/fase1/ADR-007.html" class="mobile-nav-chapters next" title="Next chapter" aria-label="Next chapter" aria-keyshortcuts="Right">
                                <i class="fa fa-angle-right"></i>
                            </a>
                        <div style="clear: both"></div>
                    </nav>
                </div>
            </div>

            <nav class="nav-wide-wrapper" aria-label="Page navigation">
                    <a rel="prev" href="../../gov/fase1/ADR-005.html" class="nav-chapters previous" title="Previous chapter" aria-label="Previous chapter" aria-keyshortcuts="Left">
                        <i class="fa fa-angle-left"></i>
                    </a>
                    <a rel="next" href="../../gov/fase1/ADR-007.html" class="nav-chapters next" title="Next chapter" aria-label="Next chapter" aria-keyshortcuts="Right">
                        <i class="fa fa-angle-right"></i>
                    </a>
            </nav>

        </div>

        <script type="text/javascript">
            window.playground_copyable = true;
        </script>
        <script src="../../elasticlunr.min.js" type="text/javascript" charset="utf-8"></script>
        <script src="../../mark.min.js" type="text/javascript" charset="utf-8"></script>
        <script src="../../searcher.js" type="text/javascript" charset="utf-8"></script>
        <script src="../../clipboard.min.js" type="text/javascript" charset="utf-8"></script>
        <script src="../../highlight.js" type="text/javascript" charset="utf-8"></script>
        <script src="../../book.js" type="text/javascript" charset="utf-8"></script>

        <!-- Custom JS scripts -->
    </body>
</html>
